#!/bin/zsh

apt update
apt install parallel tmux -y

tmux start-server
tmux new-session -d -s MySession -n Shell1 -d "bash --rcfile run_kill_processes.sh"
tmux split-window -t MySession:0 "bash --rcfile run_mvt_style_call.sh"



# change layout to tiled
tmux select-layout -t MySession:0 tiled

tmux attach -tMySession
